body
{
	font-family: Tahoma, Verdana, Arial, Helvetica, Times New Roman, Times;
	color: #000000;
	background-color: rgb(5,111,141);
}
table
{
	table-border-color-light: rgb(102,204,204);
	table-border-color-dark: rgb(0,102,102); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Verdana, Arial, Helvetica, Times New Roman, Times;
}
h1
{
	color: rgb(0,153,153);
}
h2
{
	color: rgb(102,102,102); 
}
h3
{
	color: rgb(153,153,102); 
}
h4
{
	color: rgb(0,153,153);
}
h5
{
	color: rgb(102,102,102);
}
h6
{
	color: rgb(153,153,102);
}
a:link
{
   text-decoration: none;
   color: #FFFFFF; 
}
a:visited
{
   text-decoration: none;
   color: #FFEFFF; 
} 
a:active 
{
   text-decoration: none;
   color: #FFFFFF;
}

a:hover
{
   	color: #000000;
}